version: 1.27.6
files:
  - url: promptx-desktop-1.27.6-linux-x86_64.AppImage
    sha512: 1wkf6oCMAC14xsmbt5Z8Kpmge8YOrGBrjD7sIWKSEZ5+4WmmTGMnIJs4tnd8ajWTfFNz1mduyitP9rty39dL+A==
    size: 125427949
    blockMapSize: 131329
  - url: promptx-desktop-1.27.6-linux-amd64.deb
    sha512: ClFyzRnUxHhgNxhAka4Y92ENg5qTJ7Ikh4V7Cw21tMYVn6z8zYQY78Ucd9yhJdbDLcAeZoo3yNGk5Gp1W2XxMQ==
    size: 84537540
  - url: promptx-desktop-1.27.6-linux-amd64.deb
    sha512: ClFyzRnUxHhgNxhAka4Y92ENg5qTJ7Ikh4V7Cw21tMYVn6z8zYQY78Ucd9yhJdbDLcAeZoo3yNGk5Gp1W2XxMQ==
    size: 84537540
  - url: promptx-desktop-1.27.6-linux-amd64.deb
    sha512: ClFyzRnUxHhgNxhAka4Y92ENg5qTJ7Ikh4V7Cw21tMYVn6z8zYQY78Ucd9yhJdbDLcAeZoo3yNGk5Gp1W2XxMQ==
    size: 84537540
  - url: promptx-desktop-1.27.6-linux-amd64.deb
    sha512: ClFyzRnUxHhgNxhAka4Y92ENg5qTJ7Ikh4V7Cw21tMYVn6z8zYQY78Ucd9yhJdbDLcAeZoo3yNGk5Gp1W2XxMQ==
    size: 84537540
  - url: promptx-desktop-1.27.6-linux-x86_64.rpm
    sha512: fwSFXVvx7yqc58F0I5mlzXnVa9DfxMXu4cJlJAfxJsOmkiMlZgU2Q8sSuwy9/1v/CaNquZ6s7LxtfcaSPP8BcA==
    size: 84045293
  - url: promptx-desktop-1.27.6-linux-x86_64.rpm
    sha512: fwSFXVvx7yqc58F0I5mlzXnVa9DfxMXu4cJlJAfxJsOmkiMlZgU2Q8sSuwy9/1v/CaNquZ6s7LxtfcaSPP8BcA==
    size: 84045293
  - url: promptx-desktop-1.27.6-linux-x86_64.rpm
    sha512: fwSFXVvx7yqc58F0I5mlzXnVa9DfxMXu4cJlJAfxJsOmkiMlZgU2Q8sSuwy9/1v/CaNquZ6s7LxtfcaSPP8BcA==
    size: 84045293
  - url: promptx-desktop-1.27.6-linux-x86_64.rpm
    sha512: fwSFXVvx7yqc58F0I5mlzXnVa9DfxMXu4cJlJAfxJsOmkiMlZgU2Q8sSuwy9/1v/CaNquZ6s7LxtfcaSPP8BcA==
    size: 84045293
path: promptx-desktop-1.27.6-linux-x86_64.AppImage
sha512: 1wkf6oCMAC14xsmbt5Z8Kpmge8YOrGBrjD7sIWKSEZ5+4WmmTGMnIJs4tnd8ajWTfFNz1mduyitP9rty39dL+A==
releaseDate: '2025-12-16T09:57:24.044Z'
